How to install libghc-hlint-dev on Debian Unstable (Sid)